Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Pour en savoir un peu plus sur l'équipe du forum.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 09/09/2017, à 11:18

ikvat

AppStream cache update failed.

Bonjour
Après moult tentatives, je suis enfin parvenu à installer ubuntu sur une clé usb en mode persistant.
J'ai cependant ce message qui s'affiche quand je fais un update

** (appstreamcli:3032): CRITICAL **: Error while moving old database out of the way.
AppStream cache update failed.

Pouvez-vous me guider dans ma résolution de ce problème ?
Merci pour votre aide

Dernière modification par ikvat (Le 10/09/2017, à 22:12)

Hors ligne

#2 Le 09/09/2017, à 14:35

ikvat

Re : AppStream cache update failed.

J'ai résolu mon problème en suivant les instructions données sur cette page https://askubuntu.com/questions/761592/ … -16-04-usb

Par contre, je souhaite installer putty en suivant la documentation du site, mais quand je clique sur le lien qui est donné, j'ai ce message qui s'affiche Impossible de trouver le paquet putty
Cela vient-il de mon sources.list ?
Si oui peut-on le modifier dans une installation sur clé usb ?
Si cela est réalisable, quel dépôt ajouter ?

Hors ligne

#3 Le 09/09/2017, à 16:44

ikvat

Re : AppStream cache update failed.

Effectivement, après avoir mis un sources.list plus étoffé, ça fonctionne.

Hors ligne

#4 Le 10/09/2017, à 22:16

ikvat

Re : AppStream cache update failed.

Hello
Bon, il s'avère que le problème énoncé dans mon premier message réapparaît à chaque nouvelle session. La correction consistant à chmoder  le dossier default n'est donc par persistante.

chmod 777 /var/cache/app-info/xapian/default -R

Que puis-je faire pour remédier à ce problème ?
Merci

Hors ligne

#5 Le 11/09/2017, à 13:17

ikvat

Re : AppStream cache update failed.

Hello
J'ai enfin trouvé l'origine de mon problème.
J'ai commenté la ligné :

#deb cdrom:[Ubuntu 16.04.3 LTS _Xenial Xerus_ - Release amd64 (20170801)]/ xenial main restricted

Par contre, quand j'upgrade, j'ai ce message :

Les paquets suivants ont été conservés :
  linux-generic-hwe-16.04 linux-headers-generic-hwe-16.04
  linux-image-generic-hwe-16.04 linux-signed-generic-hwe-16.04
  linux-signed-image-generic-hwe-16.04

Hors ligne